<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr    ="Ime_Gr Sifra_Gr Ime_Podg Sifra_Podg" 
		    PodrediPo="Ime_Gr, Sifra_Gr,Ime_Podg,Sifra_Podg,ImeKup,Sifra_Art"
		    SubSubGr = "1 3" />
        <Header VisinaHeader="52" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Brojac="D" />

	<Red ImeId="sifra_art" Naslov="Katalo{ki_broj" Formula="" Sirina="15" KojTip="S" Font="Tahoma" />
	<Red ImeId="alt_sifra" Naslov="Interna_sifra" Formula="" Sirina="8" KojTip="S" Font="Tahoma" />

	<Red ImeId="ime_gr" Naslov="Grupa" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ime_podg" Naslov="Podgrupa" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="imekup" Naslov="Dobavuva~" Formula="" Sirina="10" DaliSuma="N" KojTip="S" xFont="Tahoma" />

	<Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" />
	<Red ImeId="edmera" Naslov="Ed.M" Formula="" Sirina="5" DaliSuma="N" KojTip="S"  />

	<Red ImeId="Nom" Naslov="EAN" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Arial" />

	<Red ImeId="Fakturna" Naslov="Vlezna_cena EUR_bez DDV" 
			Formula="" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LGreen" />
	<Red ImeId="cTezina" Naslov="Tezina_Kgr" 
			Formula="Tezina/1000" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.###" />

	<Red ImeId="DogCena" Naslov="Proda`na_cena_so DDV" 
			Formula="" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LGreen" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
